body {
    font-family: 'Open Sans', sans-serif;
    font-family: 'Oswald', sans-serif;
    margin: 0;
    padding: 0;
}

.container {
    width: 1100px;
    margin: 0 auto;
}

.clearfix {
    overflow: auto;
}

.header {
    background-image: url(../img/bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 30px;
    height: 940px;
}

.logo-img {
    float: left;
    display: inline-block;
    position: relative;
    top: 16px;
}

.burger {
    display: inline-block;
    width: 50px;
    height: 50px;
    background-color: #F7654A;
    float: right;
    padding-top: 10px;
    box-sizing: border-box;
}

.line {
    height: 3px;
    width: 21px;
    background: #fff;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5px;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
}

.header h1 {
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    font-size: 64px;
    line-height: 95px;
    margin-top: 180px;
    margin-bottom: 0;
}

.header p {
    color: #fff;
    font-size: 18px;
    text-align: center;
    margin-top: 35px;
}

.experience {
    box-sizing: border-box;
    height: 300px;
    width: 1100px;
    position: absolute;
    background-color: #F7F7F7;
    top: 820px;
    padding: 57px 130px;
}

.experience-card {
    width: 176px;
    height: 186px;
    margin-right: 30px;
    margin-top: 0;
    position: relative;
    top: -35px;
    display: inline-block;
}

.experience-card p {
    text-align: center;
}

.experience-card p span:nth-child(1) {
    color: #F7654A;
    font-size: 72px;
}

.card-text1 {
    color: #000;
    font-size: 36px;
    margin-top: 25px;
    text-transform: uppercase;
}

.card-text2 {
    color: #999;
    font-size: 18px;
    margin-top: 10px;
}

.experience.experience-card:last-child {
    margin-right: 0;
}

.projects h2 {
    text-transform: uppercase;
    position: relative;
    top: 300px;
    font-size: 36px;
    color: #404149;
    text-align: center;
}

.projects-cards {
    position: relative;
    top: 300px;
}

.projects-cards .p-card:last-child {
    margin-right: 0;
}

.p-card {
    width: 340px;
    margin-right: 30px;
    display: inline-block;
    margin-left: 0;
}

.line2 {
    background-color: #F7654A;
    width: 55px;
    height: 6px;
    margin-left: 0;
    margin-top: 45px;
    margin-bottom: 15px;
}

.p-card h3 {
    font-size: 24px;
    color: #404149;

}

.p-card p {
    color: #999;
    font-family: 'Open Sans';
    font-weight: 400;
    font-size: 16px;
}

.footer {
    background-color: #F7654A;
    position: relative;
    top: 400px;
}

.footer p:first-child {
    color: #fff;
    font-weight: 700;
    font-size: 48px;
    margin-top: 45px;
    margin-bottom: 20px;
}

.footer p:last-child {
    color: #fff;
    font-size: 24px;
    margin-bottom: 30px;
}

.footer-text {
    padding-top: 50px;
}

.mail {
    background-color: #fff;
    width: 175px;
    height: 49px;
    position: relative;
    top: -104px;
    right: -925px;
    font-size: 14px;
    text-transform: uppercase;
    padding-top: 14px;
    box-sizing: border-box;
}

.mail::before {
    content: url(../img/mail.svg);
    margin-left: 30px;
    margin-right: 15px;
    position: relative;
    top: 2px;
}